Subject: Ticket Assigned - Complain My order not delivered as expected
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 30 Mar 2023 16:22:53 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain My order not delivered as expected  Dear Support,

I have ordered from Splash application and the scheduled delivery was today 30-3-2023.

But I just got SMS that my delivery cancelled for today as there is no response from customer.
I have received a whatsapp msg asking to share the location which I did on time. So why you canceled the delivery ?

This is not acceptable as this items was planned to he a gift in today birthday party and it missed because of the wrong of your delivery team. Why they cancelled and said no response from customer and i am already available and i was waiting for them.

Order number: 9422972895

screenshot from whatsapp conversation:

Regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5952931